/**
 * 100% height layout with header and footer
 * ----------------------------------------------
 * Feel free to copy/use/change/improve
 */
html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	background:gray;
	background-image: url(http://bgw.thekrix.de/images/lightpattern.png);
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #FFD800;
}

p { 
	color: white;
	line-height:1.5; 
	margin:0 0 1em;
}

a, a img,:link img,:visited img,abbr,acronym,fieldset,iframe { 
	border:0; 
	text-decoration:none; 
	color: #ffd800;
}

blockquote:before, q:before {
	content: content:open-quote; 
}

blockquote:after, q:after  {
	content: content:close-quote; 
}

blockquote, q {
	color: white;
	font-size: 110%;
	font-weight: bold;
	font-style: italic;
	quotes: "\201C" "\201D" "\00AB" "\00BB";
}

ul {
	color: #ffffff;
	list-style: disc;
	list-style-position: inside;
	margin: 0;
	padding: 0;
	padding: 0px 10px;
}

h2 {
	font-size: 130%;
	margin-top: 20px;
}

img {
	border: 0;
}

a img {
	border: 0;
}

.imgcontainer {
	position: relative; 
	float: left;
	border: 1px solid #FFD800;
	margin: 2px;
	background-color: black;
	background-position: center center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.imgcontainer:hover {
	border: 1px solid #FFFFFF;
}

div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:550px;
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

	min-height:100%; /* real browsers */
}

div#header {
	height: 8em;
	padding:1em;
	background:transparent url(http://bgw.thekrix.de/images/logo.png) no-repeat center center;
}

div#header p {
	font-style:italic;
	font-size:1.1em;
	margin:0;
}

div#content {
	text-shadow: 2px 2px 3px #111;
	padding:1em 1em 5em; /* bottom padding for footer */
}

div#content p {
	text-align:justify;
	padding:0 1em;
}

div#footer {
	position:absolute;
	width:100%;
	bottom:0; /* stick to bottom */
	text-align: center;
}

div#footer p {
	padding:1em;
	margin:0;
}